### Type Parameters

### Hierarchy

- QueryResult

## Index

### Properties

- pending
- sources
- total

## Properties

### pending

pending: boolean

- Defined in src/query/MapQuerent.js:37

If at least one source is pending.

### sources

sources: QueryResultSource[]

- Defined in src/query/MapQuerent.js:34

Results for each query source.

### total

total: number

- Defined in src/query/MapQuerent.js:36

The number of results for all sources.

Generated using TypeDoc